Loading...
Searching...
No Matches
asmhandler_impl.hpp File Reference

Class handling finite element assembly - template implementations. More...

`#include <dune/common/version.hh>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

namespace | Opm
| Inverting small matrices.

## Detailed Description

Class handling finite element assembly - template implementations.

Date
  Nov 9 2011

Author
  Arne Morten Kvarving / SINTEF